Subject: Ticket Assigned - exchange
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:28:09 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange muhammad murtaza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad murtaza Bot:  Hi Muhammad Murtaza ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509640024            04:07 PM, 04th Mar                     muhammad murtaza                    Hi dear           04:07 PM, 04th Mar                     muhammad murtaza                    Could you check and provide updated status of my claim number 2166735           04:07 PM, 04th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:08 PM, 04th Mar                     muhammad murtaza                    Hi Arun           04:09 PM, 04th Mar                     muhammad murtaza                    Could you check and provide updated status of my claim number 2166735           04:09 PM, 04th Mar                     muhammad murtaza                    I have been waiting for a reply from Centerpoint since Sunday           04:09 PM, 04th Mar                     muhammad murtaza                    ?           04:10 PM, 04th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:12 PM, 04th Mar                   Arunjay Raj                    Please allow us moment to check it for you.            04:12 PM, 04th Mar                     muhammad murtaza                    I’ve bought one Epilator (Philips) & Contact Lenses on Saturday (27/02/2021) along with other things from Centerpoint Riyadh Gallery.           04:13 PM, 04th Mar                   Arunjay Raj                   Thank you for yor patience.           04:14 PM, 04th Mar                   Arunjay Raj                   We checked and see that our team is working on it and we will update you  soon.           04:15 PM, 04th Mar                     muhammad murtaza                    Very next day on Sunday I went to same store for returning above mentioned items in UNOPENED UNUSED SEALED box           04:15 PM, 04th Mar                     muhammad murtaza                    They have refused for REFUND and Exchange           04:15 PM, 04th Mar                     muhammad murtaza                    Please tell me when your team would finish working on a SMALL CLAIM?? One year? Or more maybe?           04:16 PM, 04th Mar                     muhammad murtaza                    ?           04:21 PM, 04th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours we will fix and update you for the same.           04:23 PM, 04th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:25 PM, 04th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:27 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189041